/*
Theme Name: Barrer & Co
Version: 5.6
Author: Weave Digital Studio
Author URI: http://weave.co.nz
template: bb-theme
*/

/* Add your custom styles here... */ 

a {
	-webkit-transition: all 0.3s ease;
	        transition: all 0.3s ease;
	}
							
.fl-page-nav .navbar-nav > li > a {line-height: 28px;
padding: 5px 12px;
border: 1px solid transparent;
color: inherit;
margin-left: 10px;
}						
.fl-page-nav .navbar-nav > li > a:hover {
	line-height: 28px;
	padding: 5px 12px;
	border: 1px solid #3F4E5D;
	color: #3F4E5D!important;
}

.fl-page-nav .navbar-nav > li > a:active {
	line-height: 28px;
	padding: 5px 12px;
	border: 1px solid white!important;
	color: white!important;
}

.fl-page-header a.fa {color: #3f4e5d; font-size: 22px; 	
}
/*.fl-page-header a.fa:hover {
	color: #ffffff; text-decoration: none; border: 1px solid white; border-radius: 50%; 
}*/

a.fa.fa-facebook {
	padding: 10px 15px;
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
}

a.fa.fa-facebook:hover {
	color: #ffffff; text-decoration: none; border: 1px solid white; border-radius: 50%;
}

a.fa.fa-linkedin {
	padding: 10px 10px;
	display: inline-block;
margin-left: 10px;
margin-right: 5px;
}

a.fa.fa-linkedin:hover {
	color: #ffffff; text-decoration: none; border: 1px solid white; border-radius: 50%;
}


i.fa{
	margin-left: 13px;
}
a#fl-to-top i.fa.fa-chevron-up {
	margin-left: 0px;
}

i.fa.fa-mobile {
	margin-left: 17px;
}

.fl-builder-content a.fl-button,.fl-builder-content a.fl-button:visited {background: #fff;border: 2px solid #95B4E4;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;color: #95B4E4;display: inline-block;font-size: 16px;font-weight: normal;line-height: 18px;padding: 12px 24px;text-decoration: none;text-shadow: none;}

textarea {
	border: 1px solid #95B4E4;
}

input {
	border: 1px solid #95B4E4!;
}

span.fl-button-text {
	color: #95B4E4!important;
}

a.w-iconbox-link {
	text-decoration: none;
}

div.g-hr.type_invisible.size_small.no_icon {
	height: 5px;
}

.mPS2id-clicked, .mPS2id-highlight {
	line-height: 28px;
	padding: 5px 12px;
	border: 1px solid white!important;
	color: white!important;
}

#gform_wrapper_1 {
	margin-top: 0;
}

#gform_submit_button_1 {
	background: #fff;border: 2px solid #95B4E4;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;color: #95B4E4;display: inline-block;font-size: 16px;font-weight: normal;line-height: 18px;padding: 12px 24px;text-decoration: none;text-shadow: none;
}

#gform_submit_button_1:hover {
	background-color: #95B4E4; color: #fff;
}


#input_1_1_3_container label, #input_1_1_6_container label {
	display: none;
}

label.gfield_label {
	margin: 0px!important;
	color: #2C3E50!;
}

@media only screen and (max-width: 768px) {
	.bullet-center ul li {
	list-style: none;
	font-weight: 400!important;
}
.bullet-center ul {
	padding-left: 0;
	padding-top: 10px;
}
.uabb-list-icon div.uabb-list-icon-wrap {
		text-align: center;
		display: inline;
		float: left;
	}
.navbar-default button.navbar-toggle span {
		color: #ffffff!important;
	}
	
	.uabb-module-content.uabb-imgicon-wrap span.uabb-icon-wrap span.uabb-icon i.fa.fa-check-circle {
		display: none;
	}
	
.fl-node-5a1b87d54d8d8, .fl-node-5a1c786f62d41 {
		background-color: #2b3658;
	}
.mPS2id-target.mPS2id-target-first.mPS2id-target-last div.fl-row-content-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.uabb-testimonials.slider-no.uabb-testimonial-left div.uabb-testimonial div.uabb-testimonial-photo.uabb-testimonial-left.square {
		display: block;
		text-align: center;
		float: left;
	}
		
	
	.uabb-testimonial div.uabb-testimonial-info.uabb-testimonial-left {
		display: inline-block;
	}
	
	.fl-node-5a1c7909033b6 {
		background-color: #2b3658
	}
}
div.uabb-testimonial {
	border: 1px solid #ffffff;
}

h4.fl-widget-title {
	color: #2c3e50;
}

.fl-widget ul li {
	font-size: 16px;
}
